GNOME kalkulagailuaren eskuliburua
<<< Previous |  | Next >>>

# `GNOME kalkulagailuaren` erabilera

`GNOME kalkulagailua` zuk normalean kalkulagailu zientifikoa edo kalkulu-erregela erabiliko zenukeen kalkuluak egiteko, edo zientzi-testuliburuetako gehigarrietan azaltzen diren trigonometri-taula eta taula logaritmikoak ordezkatzeko erabil dezakezu. GNOME `xcalc`-en ordezko gisa erabiltzeko diseinatua dago.

## Oinarrizko erabilpena

`GNOME kalkulagailua` aplikazioak Leiho nagusia irekiko du abiaraztean: Figure 1.

Figure 1. `GNOME kalkulagailua`-ren Leiho nagusia

## Menuak

Leiho nagusia-ren goialdean dagoen menu-barrak ondorengo menuak ditu:

Fitxategia

  Irten (Ctl-Q),`GNOME kalkulagailua` aplikaziotik irteteko.

Editatu

  Editatu (Ctl-C). Honek uneko bistaratzea kopiatzen du.

Laguntza

  Honi buruz — `GNOME kalkulagailua`-ri buruzko oinarrizko informazioa erakusten du, esaterako egilearen izena eta aplikazioaren bertsio-zenbakia.

## Botoiak

Botoiak, Leiho nagusia-n kokatuak, honakoak dira:

1/x

  -ek uneko bistaratzea alderantzikatzen du.

  Example 1. 1/x

  `10` bistaratuta dagoenean 1/x botoia sakatzen baduzu, `GNOME kalkulagailua`-k `0.1` bistaratuko du.

x^2

  botoiak uneko bistaratzea ber bi egiten du.

  Example 2. x^2

  `5` bistaratuta dagoenean X^2 sakatzen baduzu, `GNOME kalkulagailua`-k `25` bistaratuko du.

SQRT

  aukerak erro karratua kalkulatzen du.

  Example 3. ERRO.KARR

  `81` bistaratuta dagoenean SQRT sakatzen baduzu, `GNOME kalkulagailua`-k `9` bistaratuko du.

CE/C

  Botoi honek pantailako zenbakiak garbitzen ditu.

AC

  Botoi honek pantailako zenbakiak eta ilaran gordetako komando guztiak garbitzen ditu.

INV

  INV `GNOME kalkulagailua`-n eragiketa batzuk "alderantzikatzeko" erabiltzen da.

  Example 4. INV

  INV zenbaki baten arku-sinua kalkulatzeko erabiltzen da. Pantailan `1` azaltzen bada, INV eta jarraian sinua sakatzean, `90` izango da emaitza, beti ere bistaratutako unitateak `DEG`-en jarrita daudela suposatuz.

sin

  botoiak trigonometri-sinua kalkulatzen du. Erabiltzen diren unitateak eskuineko botoi-zutabeko beheko bigarren botoian bistaratzen dira.

  Example 5. sin

  Pantailan `90` azaltzen denean eta bistaratutako unitateak `DEG` direnean, sin sakatzean `GNOME kalkulagailua`-k `1`bistaratuko du.

cos

  -ek trigonometri-kosinua, edo konplementuaren sinua kalkulatzen du. Erabiltzen diren unitateak eskuineko botoi-zutabeko beheko bigarren botoian bistaratzen dira.

  Example 6. cos

  Pantailan `60` azaltzen bada eta bistaratutako unitateak `DEG` badira, cos sakatzean `GNOME kalkulagailua`-k `0,5` bistaratuko du.

tan

  -ek trigonometri-tangentea kalkulatzen du.

  Example 7. tan

  Pantailan `45` eta bistaratutako unitateak `DEG` badira, tan sakatzean `GNOME kalkulagailua`-k `1` bistaratuko du.

DEG/RAD/GRAD

  Angelu-neurriaren unitateak bistaratzen eta aldatzen ditu

e

  botoiak e zenbaki irrazionala erabiltzen du ondorengo argumentuarentzat. Bistaratutako zenbakiak ez du derrigorrez kalkuluetarako erabiltzen denaren berdina izan beharrik.

EE

  -k honako eragiketa egiten du: uneko balioa bider 10 ber sartutako hurrengo zenbakia.

  Example 8. EE

  `8`, EE, `3` eta `=` sakatzean, emaitza `8000` izango da.

log

  -ek azaltzen den zenbakiaren oinarritzat 10 duen logaritmoa kalkulatzen du.

  Example 9. log

  `1000` sartu eta log sakatzen baduzu, emaitza `3` izango da.

ln

  -k azaltzen den zenbakiaren logaritmo naturala (e oinarriduna) kalkulatzen du.

  Example 10. ln

  `403,4287935` sartu eta ln sakatzen baduzu, `GNOME kalkulagailua`-k `6` bistaratuko du.

x^y

  -ek pantailan dagoen zenbakia hurrena sartzen den zenbakiarekin berretzen du.

  Example 11. x^y

  Pantailan `5` azaltzen denean x^y sakatu eta ondoren `3` sartzen baduzu, emaitza `125` izango da.

PI

  -k Pi zenbaki irrazionala sartzen du.

x!

  aukerak zenbakiaren faktoriala kalkulatzen du.

  Example 12. x!

  Pantailan `7` sartu eta x! sakatzen baduzu, `GNOME kalkulagailua`-k `5040` bistaratuko du.

()

  Parentesiak eragiketak taldekatzeko erabil daitezke, matematikan lehenetsitako eragiketen hurrenkerari jaramonik egin gabe.

/*+-

  Botoi horiek oinarrizko eragiketa aritmetikoak egiten uzten dizu: zatiketa /, biderketa *, batuketa +, eta kenketa -.

STORCL

  STO azaltzen den balioa kalkulagailuaren memorian gordetzeko erabiltzen da.

RCL

  RCL gordetako balioa memoriatik berreskuratzeko erabiltzen da.

0123456789

  Botoi horiek kalkuluetan 0-9ra bitarteko zenbakizko karaktereak sartzeko erabiltzen dira.

SUM

  -ek pantailan azaltzen den zenbakia `GNOME kalkulagailuaren` memorian gordetako zenbakiari gehitzen dio. STO botoiak duen funtzio berdina beteko du kalkulagailuaren memoria hutsik dagoenean edo zero denean.

EXC

  -ek pantaila eta memoriako balioak trukatzen ditu.

  Example 13. EXC

  Lehendabizi, `12` memorian gorde. Gero, sartu `56`, eta sakatu EXC. Orain `12` ikusi behar zenuke pantailan. Sakatu CE/C eta jarraian RCL. `GNOME kalkulagailuak` `12` bistaratuko du.

.

  . zenbaki oso eta frakzional edo hamartarrak mugatzeko erabiltzen da `GNOME kalkulagailua` erabiltzen den bitartean.

+/-

  +/- botoia pantailan azaltzen den zenbakia positibotik negatibora, edo alderantziz, aldatzeko erabiltzen da.

=

  = botoiak `GNOME kalkulagailua`-ri une honetan egiteko dauden eragiketak egiteko esaten dio. Komando hori Sartu edo Return teklak sakatuz ere dei daiteke.

<<< Previous | Home | Next >>>
GNOME kalkulagailuaren eskuliburua |  | Ezagutzen diren akats eta mugak